﻿#map-box {
    background-color: white;
    /*padding: 0.5%;*/
    position: fixed;
    direction: ltr;
    position: relative;
    display: block;
    text-align: right;
}

    #map-box #map-list {
        overflow-y: auto;
        overflow-x: hidden;
        max-height: 1009px;
        direction: ltr;
        /*padding: 16px;*/
    }


#map-list table tr:first-child td {
    height: 79px;
    vertical-align: bottom;
    background-color: #eaeff3;
}


#map-list .lawMapLeftCell {
    color: rgb(92,106,114);
    padding-right: 10px;
    line-height: 40px;
    color: rgb(92,106,114);
    background: white !important;
}

#map-list .lawMapLeftCell .jumping-link{
    cursor:pointer;
    color:#aaa;
    direction: rtl;
    text-align: right;
    text-decoration: none;
    margin: 0;
    padding: 0;
    font-family: 'Assistant', sans-serif;
    color: inherit;
}

#map-list .lawMapRightCell {
    background-color: #eaeff3;
    padding-right: 10px;
    max-width: 100%;
    white-space: nowrap;
    padding-right: 8px;
    padding-left: 8px;
    line-height: 40px;
    vertical-align: text-top;
}

#map-box #map-list table {
    Color: rgb(33,184,197) !important;
    Font-size: 17px;
    Font-weight: normal;
    width: 100%;
}

#map-box .docMapDesc {
    text-align: center;
    margin-bottom: 5px;
    font-size: 100%;
    background-color: #F1F1F1;
    border: 1px solid silver;
    border-radius: 5px;
}
